
div.nl-container {
	background: #f6efe9;
	padding:20px 10px;
}

div.nl-content {
	background: #fff;
	padding: 25px;
	max-width:600px;
	margin:0 auto;
	box-shadow:3px 3px 7px rgba(0,0,0,.1);
}
div.nl-head {
	margin-bottom: 20px;
}
div.nl-head img {
	max-width:268px;
	width:100%;
}
div.nl-content > img{
	margin:20px 0px;
}

div.nl-col > div {
	display: inline-block;
	vertical-align: top;
	width:100%;
}
div.nl-col.num2, div.nl-col.num3  {
	display: flex;
	justify-content:space-between;
}
div.nl-col.num2 > div {
	width:48%;
}
div.nl-col.num3 > div {
	width:30%;
}
div.nl-cover img {
	max-width: 600px;
	width:100%;
}
div.nl-content h2 {
	margin-top: 0px !important;
	margin-bottom: 15px;
}
div.nl-content h1 {
	margin-top: 0px !important;
	margin-bottom: 15px;
}
div.nl-col p + p {
	margin-top: 10px !important;
}
div.nl-content div.nl-col > h1:first-child {
	margin-top: 25px !important;
}